﻿/* sortable tables  css*/
div.tablesorter table  th {
    background-color:#507f70;    
    background-image: none;
}
div.tablesorter table thead tr .header {
    background-image: url(/sortbg.jpg) !important;
    background-color: #507f70;
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
    padding-right: 18px;
}
div.tablesorter table thead tr .headerSortUp {
    background-image: url(/sortasc.jpg) !important;
    background-color: #507f70;
    padding-right: 18px;
}
div.tablesorter table thead tr .headerSortDown {
    background-image: url(/sortdesc.jpg) !important;
    background-color: #507f70;
    padding-right: 18px;
}